Package org.eclipse.jdt.ui

## Class SharedASTProvider.WAIT_FLAG

- java.lang.Object
- - org.eclipse.jdt.ui.SharedASTProvider.WAIT_FLAG

Enclosing class:
  SharedASTProvider

    public static final class SharedASTProvider.WAIT_FLAG
    extends Object

Wait flag class.

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`